Support » Plugin: Woo Update Variations In Cart » Plugin compatibility

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter MBV

    (@mbv)

    Maybe by not having the qty field to edit? It’s really not necessary to have that field as it’s already in-built into WooCommerce. It’s just the variations that require editing. What do you think? Maybe that will work.

    Thread Starter MBV

    (@mbv)

    Actually, I thought about it a bit more and it’s probably not that simple, huh?

    Another plugin that it’s not compatible, does not load properly when trying to edit cart item:
    https://wordpress.org/plugins/wpc-variations-radio-buttons/

    It would be great if it were compatible with either or both plugins. Maybe there’s a way if you can work with their developers to find a solution. I imagine there will be other plugins like this that are not compatible.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin compatibility’ is closed to new replies.